Adobe Reader authplay Flash Exploit Update

This module exploits a vulnerability in Adobe Reader when parsing a .PDF file with a malformed Flash file embedded. This update fixes an issue in the agent connector.
Exploit type: 
Platform: 
Vulnerabilty ID: 
CVE-2010-3654
Product Version: 
10.5
Released Date: 
Friday, November 5, 2010 - 00:00